.App {
  text-align: center;
}

.App-header {
  background-color: #222;
  padding: 20px;
  color: white;
}

.App-title {
  font-size: 1.5em;
}

.App-intro {
  font-size: large;
}

/* Tooltip container */
.tooltip {
  position: relative;
  display: inline-block;
}

.tooltip + .tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color:#222;
  color: #fff;
  text-align: center;
  padding: 5px 0;
  border-radius: 6px;
  position: absolute;
  z-index: 1;
}

.tooltip:hover + .tooltiptext {
  visibility: visible;
}

.question:focus + .answer {
  display: block;
}